# Transfer organization ownership (internal) **PATCH /admin/organization/transfer-ownership/{orgId}** Makes the member `newOwnerEmail` the owner of the organization and its contact email, and turns `currentOwnerEmail` into an admin. Returns 400 when both emails are the same, the current user is not the owner or the new one is not a member, and 404 for an unknown organization or user. Super admin only. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Path parameters - **orgId** (string) ### Body: application/json (object) - **currentOwnerEmail** (string) Email of the current owner - **newOwnerEmail** (string) Email of the new owner ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)